### associated_allocator< reference_wrapper< T >, Allocator >

Specialisation of `associated_allocator` for `std::reference_wrapper`.

    template<
        typename T,
        typename Allocator>
    struct associated_allocator< reference_wrapper< T >, Allocator >

##### Types

Name | Description
--- | ---
type | Forwards type to the associator specialisation for the unwrapped type T.

##### Member Functions

Name | Description
--- | ---
get [static] | Forwards the request to get the allocator to the associator specialisation for the unwrapped type T.

##### Requirements

Header: `asio/associated_allocator.hpp`

Convenience header: `asio.hpp`